﻿/* ----------------- */
/*  NAVIGATION MENU  */
/* ----------------- */
.Nav-Menu-Wrapper
{
    margin: 0 auto;
    display: inline-block;
    width: 100%;
    padding: 0em;
    float: left;
    max-width: 100%;
    height: 100%;
    font-family: "FuturaPTCond-Medium", arial !important;
}

.Nav-Menu
{
  text-align: center;  
  width: 100%;
  height: 100%;
}

.Nav-Icon-Mobile
{
  min-width: 1em;
  display: none;
}

.Nav-Top-Level-Items
{
  width: 100%;
  height: 100%;
  float: left;
  display: block;
}

    .SignIn-Normal
    {
        display: none;
    }

.Fast-Navigation
{
    width: 100%;
    height: 100%;
    float: left;

    padding-top: 1.3em;
}

.Fast-Navigation > ul
{
    width: 100%;
    height: 100%;
    float: left;

    padding: 0;
    margin: 0;
}

.Fast-Navigation > ul > li
{
    clear: both;
    height: 1.2em;
    color: #5D5E60;

    line-height: 1.5em;
    /*max-height: 1em;*/
}

.Fast-Navigation > .nav-global li a
{
    padding: 0;
}

.Fast-Navigation > .nav-global
{
    float: right;
    margin-right: .5em;
}

.global-links {
    text-align: center;
}

.nav-global {
    display: inline-block;
    float: none;
    vertical-align: top;
    padding-right: 1em;
}

.nav-global li {
    position: relative;
}

.nav-global li a {
    color: #FFF;
    padding: 10px 8px;
}

.nav-global li a:hover,
.nav-global li a:focus {
    background-color: transparent;
    color: #CCC;
}

.nav-global li a.accent {
    /*background-color: #F3A550;*/
    border: 0;
    color: #5D5E60;
    display: inline-block;
}

.nav-global li a.accent:hover,
.nav-global li a.accent:focus {
    /*background-color: #555;*/
    color: #B61D22;
}

.nav-global li > div {
    float: left;
    display: block;
}

.nav-global li > div > a {
    padding: 0;

}

.nav-global li > div > div > a:hover,
.nav-global li > div > div > a:focus {
    text-decoration: none;
}

.nav-social li a {
    padding-top: .3em !important;
    padding-left: .3em !important
}




.Site-Nav-Menu
{
    display: block !important;
    width: auto;
}


@media screen and (min-width : 280px) and (max-width : 480px) /* Smartphones (portrait) ----------- */
{
    .Nav-Menu-Wrapper
    {
        max-width: 100% !important;
    }


    
}

